Subject: linux-next: manual merge of the net-next tree with the net tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 6 Jan 2014 15:35:40 +1100

Hi all,

Today's linux-next merge of the net-next tree got a conflict in
net/ipv6/ip6_vti.c between commit 469bdcefdc47 ("ipv6: fix the use of
pcpu_tstats in ip6_vti.c") from the net tree and commit 8f84985fec10
("net: unify the pcpu_tstats and br_cpu_netstats as one") from the
net-next tree.

I fixed it up (I just used the former version which removes the code
modified by the latter) and can carry the fix as necessary (no action is
required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]